@charset "shift-jis";
/* CSS Document */

body{
	padding:0;
	margin:0;
	font-size:14px;
	text-height:130%;
	line-height:130%;
}
.c_red{
	color:#F00;
	font-size:12px;
}
.mailform{
	width:680px;
}

.mailform dl{
	padding:0;
	margin:0;
}

.mailform dt{
	font-weight:bold;
	font-size:14px;
	padding:0;
	margin:0;
	}

.mailform dd{
	padding:0;
	padding-left:15px;
	padding-bottom:20px;
	margin:0;
}

.submit{
	width:300px;
	height:50px;
	background:#333;
	color:#CCC;
	font-size:14px;
	margin-left:15px;
	}
	
input,
select,
textarea{
	padding:8px;
	}

.radius15px{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	position:relative;
	behavior: url(http://www.itaindou.com/js/PIE.htc);
	}
	
.guideText{
	width:600px;
}
.guide{
	color:#888;
}

a:link {
	color: #f00;
	text-decoration:none;
}

a:visited {
	color: #f00;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
	color:#000;
}
.message{
	height:150px;
	font-size:13px;
}

table td.title,
table td.text{
	padding:5px;
	border:dotted 1px #ddd;
}
table td.title{
	width:200px;
	color:#000;
	background:#ffeaf1;
}
table td.atarashii{
	width:200px;
	color:#fff;
	background:#ff5555;
	font-weight:bold;
	padding:5px;
}
table td.text{
	color:#000;
}

span.red{
	color:#f00;
	font-weight:bold;
}
.madomail{
	display:block;
	margin:auto;
}

.toi-bottun-kakunin{
background: #FFF url(images/toi.jpg);
display:block;
width:500px;
height:100px;
margin:0 auto;
border:none;
cursor:pointer;
}